{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "b92fccca-032f-4a3c-8b7d-89e0cd966e8d",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "b92fccca-032f-4a3c-8b7d-89e0cd966e8d"
}